* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    /* font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; */
    font-family: \5FAE\8F6F\96C5\9ED1,
        Arial,
        Helvetica,
        sans-serif;
}

body {
    height: auto !important;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: start;
}

.mobile-icons {
    display: none;
}

.landing-two-main p {
    font-size: 16px;
}

.xmark {
    display: none !important;
}

.show-state {
    visibility: visible !important;
}

.landing-container {
    width: 100%;
    height: auto !important;
    /* border: 1px solid #000; */
}

.header {
    height: 100px;
    width: 100%;
    /* border: 1px solid red; */
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* gap: 5em; */
}

.logo {
    height: 100%;
    width: 190px;
    margin-left: 303px;
    /* border: 1px solid lime; */
}

.header-logo {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.mobile-navigaion {
    display: none !important;
}

.navigation-list {
    height: 80%;
    width: 30%;
    margin-right: 196px;
    /* border: 1px solid #00ff0d; */
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2em;
    list-style-type: none;
    font-size: 18px;
}

.navigation {
    text-transform: capitalize;
}

.nav-anchor {
    font-size: 14px;
    padding: 0 3px;
    text-decoration: none;
    height: 100px;
    color: #000;
}

.navigation:hover {
    color: grey;
    cursor: pointer;
}

.landing-single-main {
    /* border: 5px solid #07c741; */
    background-image: url('/images/main-bg.gif');
    background-position: top center;
    background-repeat: no-repeat;
    /* background-size: cover; */
    height: auto;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 2em;
}

.landing-second-section {
    display: flex;
    flex-direction: column;
}

.form-submit {
    position: relative;
    top: -40px;
    height: 70px;
    width: 65%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
    /* border: 1px solid #000; */
}

.submit-label {
    height: 68px;
    width: 280px;
    /* border: 1px solid #000; */
    background-image: url('/images/form-label.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.text-red {
    color: #fd1d1a !important;
}

#submit-text {
    height: 53px;
    width: 460px;
    font-size: 20px;
    padding: 1em;
    background: #fefefe91;
    border: 2px solid #066eec;
    color: #2e5ffc;
}

#submit-text ::placeholder {
    /* Standard syntax */
    color: #eae6ec;
    opacity: 1;
    /* Fixes Firefox's default lower opacity */
}

#submit-text:focus {
    border: 2px solid #066eec;
    outline: none;
}

#submit-btn {
    height: 56px;
    width: 135px;
    border: none;
    cursor: pointer;
    background-image: url('/images/submit-btn.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#modal-contain {
    width: 100%;
    height: 100vh;
    z-index: 555;
    background-color: rgba(66, 66, 66, 0.5);
    position: fixed;
    top: 0;
    left: 0;
}

#modal-container {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.modal-hide {
    display: none !important;
}

.row-color {
    background-color: #fff;
    color: #000;
}

.x-mark {
    height: 50px;
    width: 97%;
    display: flex;
    align-items: center;
    justify-content: end;
    /* border: 1px solid #e9dada; */
    position: absolute;
    top: 5px;
}

#x-mark-itself {
    font-size: 25px;
    color: #fff;
    cursor: pointer;
}

/* section 2 css  */

.landing-two-main {
    /* border: 3px solid red; */
    height: auto;
    width: 100%;
    background-image: url('/images/second-bf.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
}

.landing-section-title {
    margin: 3em;
    text-align: center;
}

.single-content {
    /* border: 1px solid #000; */
    height: 835px;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: clamp(1.0625rem, 0.8281rem + 0.75vw, 1.25rem);
}

.two-content {
    /* height:auto;
    width: 500px; */
    /* border: 1px solid red; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 2em;
    gap: 0.5em;
}

.two-img {
    height: 40px;
    width: 100%;
    object-fit: cover;
}

.two-content:nth-of-type(1) {
    background-image: url('/images/content-1.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 623px;
    width: 1056px;
    margin-top: 22px;
}

.two-content:nth-of-type(2) {
    background-image: url('/images/content-2.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    /* position: relative; 
    top: -50px; */
    height: 623px !important;
    width: 1000px;
    margin-left: -3px;
}

#no-record-found {
    /* height: 400px;
    width: 500px; */
    height: 370px;
    width: 620px;
    border: 1px solid #000;
    background-color: #f3f1f1;
    border: #818181;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 2em;
    padding: 2em;
    background-image: url('/images/theme-blue-btn.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.no-record-header {
    text-align: center;
}

#no-record-paragraph {
    text-align: center;
}

.register-btn {
    height: 60px;
    width: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    outline: none;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    position: relative;
    top: 120px;
    background-image: url('/images/reg-btn-img.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.section-img {
    height: 250px;
    width: 250px;
    object-fit: cover;
}

.text-format-head {
    font-weight: 400;
    margin-bottom: 0.5em;
}

.text-description {
    width: 100%;
    /* font-size: clamp(0.8125rem, 0.4219rem + 1.25vw, 1.125rem); */
    font-size: clamp(0.8125rem, 0.6563rem + 0.5vw, 0.9375rem);
    padding: 0 1em;
}

/* section 3 css */

.landing-third-section {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.landing-cards-contain {
    height: auto;
    width: 90%;
    border: 1px solid #000;
    margin: 2em 0;
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 2em;
    padding: 1em 2em;
}

.landing-card {
    height: auto;
    width: 350px;
    border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0.5em;
    padding: 1.5em;
}

.card-text-tile {
    font-size: clamp(1.0625rem, 0.8281rem + 0.75vw, 1.25rem);
}

.card-text {
    font-size: clamp(1rem, 0.8438rem + 0.5vw, 1.125rem);
}

.card-text-full-width {
    width: 100% !important;
}

/* carousel section  */

.carousel-section {
    height: auto;
    width: 100%;
    border: 1px solid red;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.landing-carousel-contain {
    width: 85%;
    height: 400px;
    margin: 2em 0;
    border: 1px solid #000;
}

.splide__track {
    height: 100%;
    width: 100%;
}

.splide__list {
    height: 100%;
    width: 100%;
}

.splide__slide {
    height: 100%;
    width: 100%;
    border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.splide,
.splide--loop {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
}

/* footer section  */

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    /* background:#818181; */
    height: auto !important;
}

.footer-content {
    margin: 4em 0;
    height: auto;
    width: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    border: 1px solid #000;
}

.footer-logo {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.footer-logo-contain {
    height: 200px;
    width: 200px;
    border: 1px solid #000;
}

.footer-link {
    width: 200px;
    height: auto;
    font-size: 20px;
    border: 1px solid #000;
    list-style-type: none;
    padding: 1.5em;
}

.footer-link-list {
    margin: 0.5em 0;
}

.footer-title {
    margin-bottom: 1em;
}

.section-table {
    margin-top: 0.5em;
    font-family: arial, sans-serif;
    border-collapse: collapse;
    table-layout: fixed;
    width: 97%;
    padding: 0 1em;
}

td,
th {
    border: 2px solid #000000;
    font-size: clamp(0.6875rem, 0.375rem + 1vw, 0.9375rem);
    text-align: left;
    padding: 8px;
    text-align: center;
    background-color: #eae6ec;
}

th {
    font-weight: 900;
    color: #fff;
    background: #066eec;
}

.copy-right {
    display: flex;
    justify-content: center;
    align-items: center;
    /* height: 0px; */
    font-size: 15px;
    color: #000000a6;
    /* padding: 0.5em; */
    background-color: #c7e2ff;
    padding-bottom: 60px;
}

.two-img {
    display: none;
}

#web-table {
    display: block;
    margin: 1em 0;
}

#mobile-table {
    display: none;
}

@media only screen and (min-width: 801px) {
    .section-table {
        margin: 1em auto;

        font-family: arial, sans-serif;
        border-collapse: collapse;
        table-layout: auto;

        min-width: 964px;

        width: auto;

        padding: 0 1em;
    }

    .section-table td,
    .section-table th {
        border: 2px solid #000000;
        font-size: clamp(0.6875rem, 0.375rem + 1vw, 0.9375rem);
        text-align: center;
        padding: 8px;
        background-color: #eae6ec;
        white-space: nowrap;

        overflow: hidden;
        text-overflow: ellipsis;
    }

    .section-table th {
        font-weight: 900;
        color: #fff;
        background: #066eec;
    }

    #web-table .section-table {
        margin: 1em auto;
    }
}

@media only screen and (max-width: 800px) {




    #no-record-found {
        height: 240px;
        width: 90%;
        border: 1px solid #000;
        background-color: #f3f1f1;
        border: #818181;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 2em;
        padding: 2em;
    }

    .landing-container {
        border: none;
    }

    .landing-single-main {
        /* border: 5px solid #07c741; */
        background-image: url('/images/mobile-bg.jpg') !important;
        background-position: top center;
        background-repeat: no-repeat;
        background-size: contain;
        height: auto;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 2em;
    }

    .two-img {
        display: block;
    }

    .form-submit {
        height: 50px;
        width: 95%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0.5em;
    }

    .submit-label {
        height: 40px;
        width: 120px;
        background-image: url('/images/form-label.png');
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }

    #submit-text {
        height: 30px;
        width: 150px;
        font-size: 15px;
    }

    #two-second {
        height: 53px;
    }

    #submit-btn {
        height: 36px;
        width: 90px;
        background-image: url('/images/submit-btn.png');
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        border: none;
    }

    .two-content:nth-of-type(1) {
        background-image: none;
        height: 700px;
        width: 100%;
        margin-top: -33px;
    }

    .two-content:nth-of-type(2) {
        background-image: none;
        position: relative;
        top: 0;
        /* height: 600px !important;
    width: 85%; */
        height: 400px !important;
        width: 100%;
        margin-top: -45px;
    }

    .two-content {
        height: 300px;
        width: 350px;
        /* border: 1px solid red; */
        padding: 1em;
    }

    .single-content {
        height: 460px;
        width: 100%;
    }

    .xmark {
        display: block !important;
        width: 100% !important;
        text-align: end;
    }

    .logo {
        height: 90%;
        width: 140px;
        margin-left: 0
            /* border: 1px solid lime; */
    }

    .header {
        height: 67px;
        width: 100%;
        /* border: 1px solid red; */
        display: flex;
        justify-content: space-between;
        align-items: center;
        /* padding: 1em; */
        padding-left: 1em;
        padding-right: 1em;
    }

    .mobile-navigaion {
        display: block !important;
        height: 80%;
    }
/* 
    .navigation-list {
        visibility: hidden;
        position: fixed;
        width: 60%;
        height: 100vh !important;
        right: 0;
        top: 0;
        display: flex !important;
        flex-direction: column !important;
        justify-content: start !important;
        align-items: start;
        gap: 2em;
        padding: 1.5em 1em;
        background: #c1c1c1;
    } */

        .navigation-list {
        height: 60px;
        width: 100%;
        position: fixed;
        left: 0;
        bottom: 0;
        display: flex !important;
        align-items: start;
        background:#066eec;
        z-index: 5;
    }

    .nav-anchor {
    font-size: 14px;
    padding: 0 3px;
    text-decoration: none;
    height: 100px;
    color: #e2dcdc;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

    .mobile-icons {
        display: block;
      }

.mobile-icons {
    height: 30px;
    width: 30px;
    object-fit: contain;
    margin: 0.3em 0;
}

    .navigation {
    height: 100%;
    text-transform: capitalize;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
}

    .header-menu {
        height: 60px;
        width: 120px;
        object-fit: contain;
        /* border: 1px solid #000; */
    }

    /* section 2 css  */
    .landing-two-main {
        /* border: 3px solid red; */
        height: auto;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding: 0;
        /* gap: 2em !important; */
    }

    /* third section  */
    .section-img {
        height: 150px;
        width: 150px;
        object-fit: cover;
    }

    /* fifth section  */
    .landing-marquee-contain {
        height: auto;
        width: 100%;
        /* border: 1px solid #af0909; */
    }

    .marquee-contain {
        height: 120px;
        width: 100%;
        display: flex;
        align-items: center;
        gap: 0.5em;
        padding: 1em;
    }

    .text-marquee {
        border: 1px solid #0012b6;
        height: 120px;
        width: 100%;
    }

    .image-marquee {
        height: auto;
        width: 100%;
    }

    .moving-text {
        font-size: 20px;
        color: #000;
    }

    .marquee-card {
        height: 90px;
        width: 90px;
        margin: 1em;
        object-fit: cover;
    }

    /* footer section css  */
    .footer-content {
        height: auto;
        width: 80%;
        display: flex;
        align-items: start;
        flex-wrap: wrap;
        border: 1px solid #000;
        gap: 2em;
        padding: 1em;
    }

    .footer {
        height: 500px;
        width: 100%;
        background: #818181;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 2em;
    }

    .footer-logo-contain {
        height: 150px;
        width: 150px;
        border: 1px solid #000;
    }

    .footer-link {
        width: 150px;
        height: auto;
        border: 1px solid #000;
        list-style-type: none;
    }

    .footer-content {
        margin: 2em 0;
        width: 100%;
    }

    .copy-right {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 30px;
        font-size: 12px;
        color: #000000a8;
        padding: 1.5em;
        background-color: #c7e2ff;
        padding-bottom: 35px;
    }

    .register-btn {
        height: 45px;
        width: 110px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #FFF;
        outline: none;
        border: none;
        cursor: pointer;
        border-radius: 5px;
        position: relative;
        top: 63px;
    }
}

@media only screen and (max-width: 430px) {
    .landing-two-main p {
        font-size: 12px;
    }

    .section-table {
        margin: 0.5em 0;
        font-family: arial, sans-serif;
        border-collapse: collapse;
        table-layout: fixed;
        width: auto;
        padding: 0 1em;
    }

    #mobile-table {
        display: block;
    }

    #web-table {
        display: none;
    }

    .no-record-header {
        text-align: center;
        font-size: 25px;
    }

    #mini-no {
        text-align: center;
        font-size: 22px;
        color: #930000;
    }

    .landing-single-main {
        /* border: 5px solid #07c741; */
        height: auto !important;
        width: 100%;
    }

    .single-content {
        height: 273px;
        width: 100%;
    }

    .form-submit {
        height: 50px;
        width: 95%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0.5em;
    }

    .form-submit {
        position: relative;
        top: 50px;
        height: 50px;
        width: 95%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0.5em;
    }

    /* section 2 css  */
}

@media only screen and (max-width: 414px) {
    .landing-single-main {
        /* border: 5px solid #07c741; */
        width: 100%;
    }

    .single-content {
        height: 263px;
        width: 100%;
    }

    .form-submit {
        position: relative;
        top: 50px;
        height: 50px;
        width: 95%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0.5em;
    }

    /* section 2 css  */
}

@media only screen and (max-width: 412px) {
    .landing-single-main {
        /* border: 5px solid #07c741; */
        width: 100%;
    }

    /* section 2 css  */
    .single-content {
        height: 261px;
        width: 100%;
    }

    .form-submit {
        position: relative;
        top: 50px;
        height: 50px;
        width: 95%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0.5em;
    }
}

@media only screen and (max-width: 390px) {
    .landing-single-main {
        /* border: 5px solid #07c741; */
        width: 100%;
    }

    /* section 2 css  */
    .single-content {
        height: 248px;
        width: 100%;
    }

    .form-submit {
        position: relative;
        top: 50px;
        height: 50px;
        width: 95%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0.5em;
    }
}

@media only screen and (max-width: 375px) {
    .landing-single-main {
        /* border: 5px solid #07c741; */
        width: 100%;
    }

    .single-content {
        height: 238px;
        width: 100%;
    }

    .form-submit {
        position: relative;
        top: 50px;
        height: 50px;
        width: 95%;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0.5em;
    }

    /* section 2 css  */
}